<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/gen.porg" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Price Origin</Title>
	</Header>
	<ListValue ID="item.pur"><Value>Item Purchase Data</Value>
		<Paragraph>The price originates from the <GUIRef href="/baanerp/td/ipu" role="module">Item Purchase Data</GUIRef> module.</Paragraph>
	</ListValue>
	<ListValue ID="item.sls"><Value>Item Sales Data</Value>
		<Paragraph>The price originates from the <GUIRef href="/baanerp/td/isa" role="module">Item Sales Data</GUIRef> module.</Paragraph>
	</ListValue>
	<ListValue ID="supp.pr.book"><Value>Supplier Price Book</Value>
		<Paragraph>The price originates from the <Link href="/baanerp/td/glossary/glossary#000330" role="glossary">supplier price book</Link>, which is entered in the <GUIRef href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.pdpb" role="formfield">Supplier Price Book</GUIRef> field of the <GUIRef href="/baanerp/td/pcg/tdpcg0100m000" role="session">Pricing Parameters (tdpcg0100m000)</GUIRef> session. For more information, refer to <Link href="/baanerp/td/onlinemanual/000336" role="manual">To set up a supplier price book</Link>.</Paragraph>
	</ListValue>
	<ListValue ID="def.pr.book"><Value>Default Price Book</Value>
		<Paragraph>The price originates from the default sales price book, which is entered in the <GUIRef href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.sdpb" role="formfield">Default Sales Price Book</GUIRef> field of the <GUIRef href="/baanerp/td/pcg/tdpcg0100m000" role="session">Pricing Parameters (tdpcg0100m000)</GUIRef> session.</Paragraph>
	</ListValue>
	<ListValue ID="price.structure"><Value>Price Structure</Value>
		<Paragraph>The price originates from a <Link href="/baanerp/td/glossary/glossary#PriceBook.td" role="glossary">price book</Link> that is linked to a <Link href="/baanerp/td/glossary/glossary#000360" role="glossary" Update="No">Pricing Control (PCG) matrix</Link> of the <Link href="/baanerp/td/glossary/glossary#PriceMatrixC.td" role="glossary">price matrix</Link> type. For more information, refer to <Link href="/baanerp/td/onlinemanual/000026" role="manual">To set up a price matrix</Link>.</Paragraph>
	</ListValue>
	<ListValue ID="extern"><Value>External</Value>
		<Paragraph>The price originates from an external package.</Paragraph>
	</ListValue>
	<ListValue ID="manual"><Value>Manual</Value>
		<Paragraph>The price is manually entered.</Paragraph>
	</ListValue>
	<ListValue ID="contract"><Value>Contract</Value>
		<Paragraph>The price originates from a contract.</Paragraph>
	</ListValue>
	<ListValue ID="variant"><Value>Variant</Value>
		<Paragraph>The price originates from the <GUIRef href="/baanerp/ti/pcf" role="module">Product Configuration</GUIRef> module. For more information, refer to <Link href="/baanerp/ti/onlinemanual/100000" role="manual">Configurator (introduction)</Link>.</Paragraph>
	</ListValue>
</OptionList>
